
Application: gvSIG desktop - gvSIG bugs #2929
SLD legend from gvSIG 1.x is not imported on gvSIG 2.1 correctly
10/21/2014 04:44 AM - Mario Carrera

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Symbology
Target version:
Severity: Major Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2252 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

If we save a legend in sld format in gvSIG 1.11 and then we load it on the same layer in gvSIG 2.1 it's not loaded correctly.

A correct legend in gvSIG 2.1 contains values and labels without the character ".

When we import the legend, the values contain the character " at the beginning and at the end of the text, and the labels doesn't have
any text. Any element appears at the view.

I attach the log file.

History
#1 - 10/21/2014 04:53 AM - Mario Carrera
- File gvSIG-leyenda-intervalos-gvsig1-gvsig2.log added

The previous legend was by unique values.

If the legend is by intervals we get an error saying that it can be loaded. I attach the new log file too.

#2 - 10/23/2015 11:59 AM - Álvaro Anguix
- Status changed from New to Outdated

Files
gvSIG-leyenda-sld-gvsig1-gvsig2.log 329 KB 10/21/2014 Mario Carrera
gvSIG-leyenda-intervalos-gvsig1-gvsig2.log 328 KB 10/21/2014 Mario Carrera
